Subject: [6lo] Tim's INT DIR review for RFC6775 update: deprecating use of EUI-64 as ID in ARO.

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 20 Feb 2018 14:13:11 +0000

Dear all

As part of his review Tim asked "
Section 4.3, para 1 - again, is using EUI-64 desirable?
"

Effectively using a EUI 64 as a device ID in the registration has privacy implications, though limited to the subnet.
AP-ND replaces it with a crypto token that has better privacy properties. Should we at some point deprecate EUI 64?

Pascal